.footer {

width: 100%;
height: 60px;
line-height: 60px;
background-color: #f5f5f5;
}

#errorBlock {
  display: none;
}

#errorBlock2 {
  display: none;
}
#errorBlock3 {
  display: none;
}
.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}
